Resolve Setting up Postman Content Security Policy: The page's settings blocked the loading of a resource at inline ("default-src")

I’m following this article and after installing the dependencies, when I run node server.js, I get this error: Content Security Policy: The page's settings blocked the loading of a resource at inline ("default-src").

How can I solve it please?

First, perhaps one of these posts could help?

https://discuss.codecademy.com/search?q=postman

what web browser are you using? If Firefox, there’s an issue w/that.

see: